<DialogueContext.PU_RUTO_MG_MissionBriefs_Steal_Blackbox_IG_001_NeedYouTo __id="b29f8eea-dcc8-44fe-b8c8-eb488c6b066f" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ruto.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_RUTO_MG_MissionBriefs_Steal_Blackbox_IG_001_NeedYouTo" speaker="343b80c0-26fd-4a55-abc7-1a0054aa0582" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_RUTO_MG_MissionBriefs_Steal_Blackbox_IG_001_NeedYouTo" />
  <contents />
  <tags />
</DialogueContext.PU_RUTO_MG_MissionBriefs_Steal_Blackbox_IG_001_NeedYouTo>